» Ubuntu » Paketit

Error

two or more packages specified (ucspi-tcp lucid)